OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Functions
op::ConfigureLog Namespace Reference

## Functions
OP_API Priority | getPriorityThreshold ()
OP_API const std::vector < LogMode > & | getLogModes ()
OP_API void | setPriorityThreshold (const Priority priorityThreshold)
OP_API void | setLogModes (const std::vector< LogMode > &loggingModes)

## Function Documentation

OP_API const std::vector<LogMode>& op::ConfigureLog::getLogModes | ( |  | ) |

OP_API Priority op::ConfigureLog::getPriorityThreshold | ( |  | ) |

OP_API void op::ConfigureLog::setLogModes | ( | const std::vector< LogMode > & | loggingModes | ) |

OP_API void op::ConfigureLog::setPriorityThreshold | ( | const Priority | priorityThreshold | ) |